
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26020.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "sql", "sql\sql.vcxproj", "{656EB484-64B7-4393-AC6B-6471E7B0559A}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "sql Linux", "sql Linux\sql Linux.vcxproj", "{BBB66990-0E34-4ACE-B647-31FFF0F9BD77}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|ARM = Debug|ARM
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|ARM = Release|ARM
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{656EB484-64B7-4393-AC6B-6471E7B0559A}.Debug|ARM.ActiveCfg = Debug|Win32
		{656EB484-64B7-4393-AC6B-6471E7B0559A}.Debug|Win32.ActiveCfg = Debug|Win32
		{656EB484-64B7-4393-AC6B-6471E7B0559A}.Debug|Win32.Build.0 = Debug|Win32
		{656EB484-64B7-4393-AC6B-6471E7B0559A}.Debug|x64.ActiveCfg = Debug|x64
		{656EB484-64B7-4393-AC6B-6471E7B0559A}.Debug|x64.Build.0 = Debug|x64
		{656EB484-64B7-4393-AC6B-6471E7B0559A}.Release|ARM.ActiveCfg = Release|Win32
		{656EB484-64B7-4393-AC6B-6471E7B0559A}.Release|Win32.ActiveCfg = Release|Win32
		{656EB484-64B7-4393-AC6B-6471E7B0559A}.Release|Win32.Build.0 = Release|Win32
		{656EB484-64B7-4393-AC6B-6471E7B0559A}.Release|x64.ActiveCfg = Release|x64
		{656EB484-64B7-4393-AC6B-6471E7B0559A}.Release|x64.Build.0 = Release|x64
		{BBB66990-0E34-4ACE-B647-31FFF0F9BD77}.Debug|ARM.ActiveCfg = Debug|x64
		{BBB66990-0E34-4ACE-B647-31FFF0F9BD77}.Debug|Win32.ActiveCfg = Debug|x64
		{BBB66990-0E34-4ACE-B647-31FFF0F9BD77}.Debug|x64.ActiveCfg = Debug|x64
		{BBB66990-0E34-4ACE-B647-31FFF0F9BD77}.Debug|x64.Build.0 = Debug|x64
		{BBB66990-0E34-4ACE-B647-31FFF0F9BD77}.Release|ARM.ActiveCfg = Release|x64
		{BBB66990-0E34-4ACE-B647-31FFF0F9BD77}.Release|Win32.ActiveCfg = Release|x64
		{BBB66990-0E34-4ACE-B647-31FFF0F9BD77}.Release|x64.ActiveCfg = Release|x64
		{BBB66990-0E34-4ACE-B647-31FFF0F9BD77}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
